/* Light */
@font-face {
    font-family: 'gillsans_lightregular';
    src: url('../fonts/light/ufonts.com_gillsans-light.eot');
    src: url('../fonts/light/ufonts.com_gillsans-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/light/ufonts.com_gillsans-light.woff') format('woff'),
         url('../fonts/light/ufonts.com_gillsans-light.ttf') format('truetype'),
         url('../fonts/light/ufonts.com_gillsans-light.svg#gillsans_lightregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Regular */

@font-face {
    font-family: 'GillSansRegular';
    src: url('../fonts/regular/gillsans-1.eot');
    src: url('../fonts/regular/gillsans-1.eot') format('embedded-opentype'),
         url('../fonts/regular/gillsans-1.woff') format('woff'),
         url('../fonts/regular/gillsans-1.ttf') format('truetype'),
         url('../fonts/regular/gillsans-1.svg#GillSansRegular') format('svg');
}

/* Bold */
@font-face {
    font-family: 'GillSansBoldRegular';
    src: url('../fonts/bold/gillsans-bold.eot');
    src: url('../fonts/bold/gillsans-bold.eot') format('embedded-opentype'),
         url('../fonts/bold/gillsans-bold.woff') format('woff'),
         url('../fonts/bold/gillsans-bold.ttf') format('truetype'),
         url('../fonts/bold/gillsans-bold.svg#GillSansBoldRegular') format('svg');
}


body{
	background-color:#f5f5f5;
	margin:0px;
	padding:0px;
	font-family: 'GillSansRegular';
	color:#4d4e53;
}
img{
	max-width: 100%;
	height: auto;	
}
a{
	color: #4d4e53;
	text-decoration: none;	
}
a:hover{
	text-decoration:underline;
}
h1, h2, h3, h4{
	font-family: 'GillSansBoldRegular';	
}
#wrapper{
	max-width:1200px;
	height:auto;
	padding: 0 15px;
	margin:0px auto;
	overflow: hidden;
	}

.top_area{
	width: 100%;
	height:94px;
	float:left;
	border-bottom: #00b8e4 solid 1px;
	padding:20px 0 0 0;
}
.colm01,
.colm04,
.jqclock{
	float:left;
	font-family: 'gillsans_lightregular';
	font-size:10px;
	color:#4d4e53;
	}
.colm01{
	width: 40%;	
}
.jqclock{
	width:40%;
}
.jqclock .clockdate{
	width:70%;	
	float: left;
	display: block;
}
.jqclock .clocktime{
	width:30%;	
	float: left;
}
.colm02{
	width:25%;
}
.colm03{
	width:15%;
}

.colm04{
	width:20%;
	text-align:right;
}
.logo{
	width: 100%;
	float:left;
	border-bottom: #00b8e4 solid 1px;
	padding:82px 0;
}
.center_area{
	width: 100%;
	float:left;
	border-bottom: #00b8e4 solid 1px;
}
.centercolm01{
	width:478px;
	float:left;
}
.centercolm02{
	width:60%;
	float:right;
	font-size:36px;
	line-height: 36px;
	padding:10px 0 30px;
	font-family:'gillsans_lightregular';
	color:#4d4e53;
	min-height: 150px;
}
.botm_area{
	width: 100%;
	height:auto;
	float:left;
	padding: 20px 0 0 0;
}
.botm_left{
	width:40%;
	float:left;
	font-family:'gillsans_lightregular';
	font-size:24px;
	line-height: 20px;
	color:#4d4e53;
	padding: 0px;
}
.exptimg{
	width: 13%;
	float:left;
	margin:0;
}
.botm_right{
	float: right;
    padding: 0 2% 15px 2%;
    width: 43%;
}
h4{
	font-family: 'GillSansBoldRegular';
	font-size:12px;
	line-height: 12px;
	margin:0px;
}
h5{
	font-size:12px;
	margin: 0;
	font-family: 'gillsans_lightregular';
}
.botm_right p{
	font-size:12px;
	margin: 0 0 20px;
	line-height:16px;
}

.area{
	width: 100%;
	float:left;
}
.area ul{
	margin:0px 10px;
	padding:0px;
}
.area ul li{
	font-size:11px;
	color:#4d4e53;
	padding:0 0 0 15px;
}
.area ul li a{
	
	color:#4d4e53;
	line-height:11px;
	text-decoration:none;
}
.area ul li a:hover{
	color:#4d4e53;
	text-decoration:underline;
}
.footer_area{
	width: 100%;
	float:left;
	min-height: 130px;
	padding: 15px 0 45px;
	border-top:#00b8e4 solid 1px;
	border-bottom:#00b8e4 solid 1px;
}
.footer_colm01{
	width:40%;
	float:left;
	font-family:'gillsans_lightregular';
	font-size:24px;
	line-height: 20px;
}
.footer_colm02{
	width: 20%;
	float:left;
	font-size:12px;
}

h2{
	font-size:12px;
	margin:0px;
}
h3{
	font-size:12px;
	margin:20px 0 0;
}
.footer_colm03{
	width:30%;
	float:right;
	font-size:12px;
}
.footer_btm{
	width: 100%;
	float:left;
	margin:20px 0;
}
	
.btm_colm01{
	width:40%;
	float:left;
	font-size:9px;
}
.btm_colm02{
	width: 30%;
	float:left;
	font-size:9px;
}
.btm_colm03{
	width:20%;
	float:left;
	font-size:9px;
}
#toTop{
	font-size:9px;
	color: #4d4e53;
	text-decoration: none;
	padding: 0 10px 0 0;
	float: right;
    display: none;
	background: url("../img/aero.png") right no-repeat; 
}
/*= Mobile Responsive
------------------------------------------------------------------------------*/
@media all and (max-width: 599px) and (min-width: 100px) {
#wrapper{
	width: 96%;
	padding: 0 2%;	
}
.botm_right p{
	line-height: 15px;	
}
.colm01, .colm02, .colm03, .colm04{
	font-size: 9px;	
}
.top_area{
	padding: 11px 0 0 0;	
}
.colm01 {
    width: 100%;
}
.jqclock{
	margin: 20px 0;
	width: 100%;	
}
.jqclock .clockdate, .jqclock .clocktime {
    width: 50%;
}	
.colm04{
	width: 100%;
	text-align: left;	
}
.logo{
	padding: 50px 0;	
}
.centercolm02{
	width: 100%;
	font-size: 28px;
	min-height: inherit;
}
.botm_left{
	width: 100%;
    padding-bottom:10px;
}
.exptimg{
	width: 100%;	
}
.botm_right{
	width: 100%;
	padding: 10px 0;	
}
.footer_area{
	padding: 15px 0 30px;
	min-height: inherit;	
}
.footer_colm01,
.footer_colm02,
.footer_colm03{
	width: 100%;	
}
.footer_colm01{
	margin: 0 0 20px;	
}
.footer_colm03{
	margin: 20px 0 0 0;	
}
.footer_btm{
	margin: 11px 0;	
}
.btm_colm01{
	width: 100%;	
}
.btm_colm02{
	width: 100%;
	padding: 15px 0;	
}
.btm_colm03{
	width: 100%;
}
}
